cURL
curl --request POST \ --url https://sandbox.finhub.cloud/api/v2.1/fincard/virtual/account/walletDeposit \ --header 'Content-Type: application/json' \ --header 'X-Forwarded-From: <x-forwarded-from>' \ --data ' { "accountId": "<string>", "amount": 123, "currency": "<string>", "paymentMethod": "<string>" } '
{ "success": true, "code": 123, "msg": "<string>", "data": { "orderId": "<string>", "accountId": "<string>", "amount": 123, "currency": "<string>", "status": "<string>", "createTime": 123 } }
Create wallet deposit order.
User agent
Forwarded for
Client application identifier
"client-app"
Tenant ID
Device ID
Platform
Wallet deposit request
Account ID
Deposit amount
Currency
Payment method
Deposit order created successfully
Wallet deposit response
Success flag
Response code
Response message
Deposit order data
Show child attributes